---
driver:
  name: vagrant

provisioner:
  name: chef_solo

platforms:
  - name: ez-CentOS-6.5-minimal
    driver_config:
      box: ez-CentOS-6.5-minimal

suites:
  - name: default
    run_list:
      - recipe[ez-sudo::default]
    attributes:
